Page MenuHomePhabricator

Property: add color differentiation
Closed, ResolvedPublic

Description

There should be changed the model to have the ability to group item classes and then colorise them in different colors.

FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W42) board.Oct 18 2017, 8:52 AM
FurryMyad moved this task from Doing to Backlog on the Eflete (Sprint W42) board.Oct 24 2017, 10:09 AM
FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W42) board.
t.naumenko moved this task from Backlog to Doing on the Eflete (Sprint W43) board.Oct 25 2017, 4:41 AM
FurryMyad moved this task from Doing to Backlog on the Eflete (Sprint W43) board.Oct 25 2017, 5:04 AM
FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W43) board.Oct 30 2017, 5:24 AM
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W43) board.
t.naumenko moved this task from Backlog to Review on the Eflete (Sprint W44) board.Nov 1 2017, 3:31 AM
t.naumenko moved this task from Backlog to Review on the Eflete (Sprint W45) board.Nov 8 2017, 4:25 AM
rimmed moved this task from Backlog to Review on the Eflete (Sprint W46) board.Nov 15 2017, 4:20 AM
rimmed moved this task from Review to Done on the Eflete (Sprint W46) board.Nov 22 2017, 2:06 AM
t.naumenko closed this task as Resolved.Nov 22 2017, 3:35 AM